Blogs‎ > ‎

Adobe CS5 will not run on Apple 10.7 Lion - Fix

posted Jan 8, 2012, 11:50 PM by Ian Curtinsmith
When you go to run an Adobe Application such as CS5 on your new 10.7 client it will not run and will ask you to install JAVA Runtime. 

Adobe have a article about this http://kb2.adobe.com/cps/909/cpsid_90908.html

The catch is the on some company networks that use a software update server this update may not be available yet

Solution : Download this directly from Apple. As of 9th January 2012 it was available from here.

http://support.apple.com/kb/DL1421

I would suggest checking if a more recent JAVA runtime (JRE) is available if using this link in the future
Comments